ruby2.6-rubygem-jwt-testsuite-1_5-1.5.6-1.3.x86_64.rpm


Advertisement

Description

ruby2.6-rubygem-jwt-testsuite-1_5 - Test suite for jwt

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-jwt-testsuite-1_5-1.5.6-1.3.x86_64.rpm
Package name ruby2.6-rubygem-jwt-testsuite-1_5
Package version 1.5.6
Package release 1.3
Package architecture x86_64
Package type rpm
Category Development/Languages/Ruby
Homepage http://github.com/jwt/ruby-jwt
License MIT
Maintainer -
Download size 23.95 KB
Installed size 34.29 KB
Test::Unit or RSpec files, useful for developers.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-jwt-testsuite-1_5-1.5.6-1.3.i586.rpm 1.5.6 i586 openSUSE Oss
ruby2.6-rubygem-jwt-testsuite-1_5 - - -

Requires

Name Value
ruby2.6-rubygem-jwt-1_5 = 1.5.6

Provides

Name Value
ruby2.6-rubygem-jwt-testsuite-1_5 = 1.5.6-1.3
ruby2.6-rubygem-jwt-testsuite-1_5(x86-64) = 1.5.6-1.3

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-jwt-testsuite-1_5-1.5.6-1.3.x86_64.rpm
Source Package rubygem-jwt-1_5-1.5.6-1.3.src.rpm

Install Howto

Install ruby2.6-rubygem-jwt-testsuite-1_5 rpm package:

# zypper install ruby2.6-rubygem-jwt-testsuite-1_5

Files

Path
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/jwt_spec.rb
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/spec_helper.rb
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec256-private.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec256-public.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec256-wrong-private.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec256-wrong-public.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec384-private.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec384-public.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec384-wrong-private.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec384-wrong-public.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec512-private.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec512-public.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec512-wrong-private.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/ec512-wrong-public.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/rsa-1024-private.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/rsa-1024-public.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/rsa-2048-private.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/rsa-2048-public.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/rsa-2048-wrong-private.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/rsa-2048-wrong-public.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/rsa-4096-private.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/fixtures/certs/rsa-4096-public.pem
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/integration/readme_examples_spec.rb
/usr/lib64/ruby/gems/2.6.0/gems/jwt-1.5.6/spec/jwt/verify_spec.rb

Changelog

2017-12-22 - msabate@suse.com
- Updated to 1.5.6, which includes variousn fixes
2015-05-10 - coolo@suse.com
- updated to version 1.5.0
no changelog found
2015-03-13 - coolo@suse.com
- updated to version 1.4.1
2015-03-11 - coolo@suse.com
- updated to version 1.4.0
2015-02-25 - coolo@suse.com
- updated to version 1.3.0
2015-02-10 - coolo@suse.com
- updated to version 1.2.1
2014-10-13 - coolo@suse.com
- adapt to new rubygem packaging
2014-05-18 - coolo@suse.com
- updated to version 1.0.0
2014-02-06 - coolo@suse.com
- updated to version 0.1.11
2013-05-26 - coolo@suse.com
- updated to version 0.1.8

See Also

Package Description
ruby2.6-rubygem-jwt-testsuite-2.1.0-1.4.i586.rpm Test suite for jwt
ruby2.6-rubygem-jwt-testsuite-2.1.0-1.4.x86_64.rpm Test suite for jwt
ruby2.6-rubygem-kgio-2.11.2-1.4.i586.rpm kinder, gentler I/O for Ruby
ruby2.6-rubygem-kgio-2.11.2-1.4.x86_64.rpm kinder, gentler I/O for Ruby
ruby2.6-rubygem-kgio-doc-2.11.2-1.4.i586.rpm RDoc documentation for kgio
ruby2.6-rubygem-kgio-doc-2.11.2-1.4.x86_64.rpm RDoc documentation for kgio
ruby2.6-rubygem-kgio-testsuite-2.11.2-1.4.i586.rpm Test suite for kgio
ruby2.6-rubygem-kgio-testsuite-2.11.2-1.4.x86_64.rpm Test suite for kgio
ruby2.6-rubygem-kramdown-1.17.0-1.3.i586.rpm kramdown is a fast, pure-Ruby Markdown-superset converter
ruby2.6-rubygem-kramdown-1.17.0-1.3.x86_64.rpm kramdown is a fast, pure-Ruby Markdown-superset converter
ruby2.6-rubygem-kramdown-doc-1.17.0-1.3.i586.rpm RDoc documentation for kramdown
ruby2.6-rubygem-kramdown-doc-1.17.0-1.3.x86_64.rpm RDoc documentation for kramdown
ruby2.6-rubygem-kramdown-testsuite-1.17.0-1.3.i586.rpm Test suite for kramdown
ruby2.6-rubygem-kramdown-testsuite-1.17.0-1.3.x86_64.rpm Test suite for kramdown
ruby2.6-rubygem-launchy-2.4.3-1.13.i586.rpm Launchy is helper class for launching cross-platform applications in
Advertisement
Advertisement